.container.rails_bpm-content-container
  = resource_crumbs

  .index-head
    %h3.pull-left.index-title= user_display(@user)

  .col-md-12.rails_bpm_index-tron-wrapper
    .jumbotron.rails_bpm_index-list
      .panel.panel-default
        = form_for(@user, html: { class: "edit-form" }) do |f|
          = f.submit("Update", class: "btn btn-primary submit")
          -# Available roles
          - @roles.each do |r|
            .checkbox.col-sm-3.role-checkbox
              %label{ for: "box-#{r.id}" }
                = check_box_tag("roles[]", r.id, @user_roles.include?(r), id: "box-#{r.id}")
                = r.name
